﻿.btnCollect .btnActive {
    background-color: #5482ba !important;
    color: white;
}

.btnCollect .btnInactive {
    background-color: #ccc !important;
    color: black;
}

.listBtn {
    float: left;
    margin: 20px 0;
    padding:0
}

    .listBtn input[type=button] {
        border-radius: 25px;
        font-size: 0.8rem;
        width: 100px;
        margin-top: 5px;
    }

    .listBtn input[type=submit] {
        border-radius: 25px;
        font-size: 0.8rem;
        width: 100px;
        margin-top: 5px;
    }

.btnAdd {
    background-color: #F9bed8;
    color: black;
}

.listBtn .btnDelete {
    background-color: #5482ba;
    color: white;
}

.listBtn .btnExport {
    background-color: #27af76;
    color: white;
    width:200px !important;
}

.modal-content {
    /*margin-top: 25% !important;*/
    background-color: #f2f2f2;
    border: 5px solid #5482ba;
}

.modal-title {
    font-size: 1rem;
}

.modal-body {
    border-bottom: unset;
}

    .modal-body input[type=text] {
        height: 1.8rem;
        padding: 0 5px;
    }

    .modal-body .td-radio input[type=radio] {
        height: unset;
        margin-left: 10px;
    }

    .modal-body .td-checkbox input[type=checkbox] {
        height: auto;
        margin-left: 10px;
    }

    .modal-body .td-radiobutton input[type=radio] {
        height: auto;
        margin-left: 10px;
    }

.table-base .td-radiobutton input[type=radio] {
    height: auto;
    margin-left: 10px;
}

.modal-body select {
    height: 1.5rem;
    padding: unset;
    /*margin-top: 5px;*/
}

.modal-body span {
    text-align: center;
    padding-top: 10px;
}

.modal-body .td {
    border: unset;
    min-height: 3rem;
    font-weight: 700;
}

.modal-body .td-textarea {
    line-height: unset;
}

    .modal-body .td-textarea textarea {
        line-height: initial;
        height: 100%;
        width: 100%;
    }

.alertBody {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding: unset;
}

.modal-dialog {
    width: 767px;
}

@media (min-width: 1200px) {
    .modal-dialog-lg {
        width: 1200px !important;
    }
}

@media (min-width: 1400px) {
    .modal-dialog-lg {
        width: 1400px !important;
    }
}

.th-maintitle {
    background-color: #5482BA !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    font-weight: bold;
    font-size: 1rem !important;
}

.th-subtitle {
    font-size: 0.4rem;
    background-color: #5482BA;
    color: white;
    padding: 0 10px;
    min-height: 45px;
    display: flex;
    align-items: baseline;
}

.th-content {
    height: 10rem !important;
    border: 3px solid #5482BA;
}

.th-detail {
    padding-left: 10px !important;
    background-color: unset !important;
    margin-top: 1rem;
}
/* table start */
.table-content {
    width: 100%;
    overflow-x: auto;
    background-color: #f2f2f2;
}

.fixedTable, .normalTable {
    width: 1700px;
    text-align: center;
    font-size: 0.5rem;
    border-collapse: collapse;
}

    .fixedTable, .normalTable tr {
        line-height: 30px;
    }

.table-base .thbreakword .td:first-child {
    position: relative;
}
/*.table-base .td input[type="checkbox"] {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}*/


.fixedTable tr:first-child {
    height: 40px;
    line-height: 40px;
}

.fixedTable, .normalTable tr td {
    width: 50px;
    border: 1px solid #000;
}

    .fixedTable td:first-child {
        position: absolute;
        width: 400px !important;
        margin: -1px 0px 0px -1px;
        text-align: left;
        padding-left: 8px;
        border: 0 !important;
    }

    .fixedTable tr td:first-child {
        background-color: #f2f2f2;
        border: 2px solid #f2f2f2;
    }

.fixedColumn {
    width: 400px !important;
    border: 0 !important;
}

.normalTable tr:first-child {
    height: 40px;
    line-height: 40px;
}

.normalTable td:first-child {
    position: unset;
    margin: -1px 0px 0px -1px;
    text-align: left;
    padding-left: 8px;
    border: 0 !important;
}

.normalTable tr td:first-child {
    border: 2px solid #f2f2f2;
}


/* table end */
.table-border {
    text-align: center;
}

    .table-border .td-title {
        border: unset !important;
    }

    .table-border .td {
        border: 1px solid;
    }

.btnEndorse {
    background-color: red;
    color: white;
}

.color-9C0654 {
    color: #9C0654;
}

.td-radio {
    text-align: center !important;
}

    .td-radio input:nth-child(2) {
        margin-left: 15%;
    }

.th-font {
    font-weight: 700;
    color: #19365a;
}

.color-notice {
    FLOAT: RIGHT;
    WIDTH: 70%;
    FONT-SIZE: 0.5REM;
}

.td-noheight {
    height: unset !important;
}

.only-align {
    text-align: center;
}

.radio-inline-list tr td {
    display: -webkit-flex;
    display: inline-flex;
}

.radio-inline-list tr td input {
    margin-right: 5px;
    height: unset !important;
}

.radio-inline-list tr td label {
    -webkit-flex: 1;
    flex: 1;
    line-height: 1;
}

.checkBox-style td {
    max-width:335px;    
    line-height:0.7;
}

.checkBox-style td {
    max-width: 285px;
}
.checkBox-style td label{
    display:inline-block;
    width:50%;
}



@media only screen and (min-width: 1400px) {
    .checkBox-style td {
        width: 335px;
    }
}

@media only screen and (min-width: 1200px) {
    .checkBox-style td {
        width: 285px;
    }
    .lab-title {
        height: 200px !important;
    }

}

@media only screen and (max-width: 911px) {

    .lab-title {
        height: 400px !important;
    }

}
@media only screen and (max-width: 1199px) {

    .lab-title {
        height: 460px !important;
    }
     .checkBox-style td {
        width: 285px;
    }
}
@media only screen and (max-width: 711px) {

    .lab-title {
        height: 500px !important;
    }
}

@media only screen and (max-width: 599px) {

    .lab-title {
        height: 600px !important;
    }
}
@media only screen and (max-width: 466px) {

    .lab-title {
        height: 700px !important;
    }
}
@media only screen and (max-width: 451px) {

    .lab-title {
        height: 800px !important;
    }
}
@media only screen and (max-width: 426px) {

    .lab-title {
        height: 900px !important;
    }
}
@media only screen and (max-width: 462px) {

    .lab-title {
        height: 1000px !important;
    }
}
@media only screen and (max-width: 324px) {

    .lab-title {
        height: 1100px !important;
    }
}
@media only screen and (max-width: 295px) {

    .lab-title {
        height: 1300px !important;
    }
}




    .radio-list tr td {
        display: -webkit-flex;
        display: flex;
    }

        .radio-list tr td input {
            margin-right: 5px;
            height: unset;
        }

        .radio-list tr td label {
            -webkit-flex: 1;
            flex: 1;
            line-height: 20px;
        }


        .radio-list tr td span {
            text-align: unset !important;
            display: -webkit-flex;
            display: flex;
        }

            .radio-list tr td span input {
                margin-right: 5px;
                height: unset;
            }

            .radio-list tr td span label {
                -webkit-flex: 1;
                flex: 1;
                line-height: 20px;
            }


    .radio-list input {
        margin-right: 0.25rem;
    }

    .radio-list label {
        margin-right: 1rem;
    }


    @media (max-width: 768px) {
        .modal-body .td, .modal-body input[type=text] {
            padding: unset;
            font-size: 0.9rem;
        }

        .modal-body .td {
            line-height: 3.0rem;
            word-break: break-word;
            height: unset;
        }

        .modal-dialog {
            width: auto;
        }

        .listBtn input[type=button] {
            width: 80px;
        }

        .modal-body .alertBody:last-child {
            margin-bottom: 4rem;
        }

        .table-base .td input[type="checkbox"] {
            position: unset;
            transform: unset;
            height: 2rem;
        }

        .td-radio input:nth-child(2) {
            margin-left: 5%;
        }

        .color-notice {
            FLOAT: left;
            width: unset;
        }

        .return_top span {
            padding: 10px !important;
        }
    }

    .pointer {
        cursor: pointer !important;
    }


    .bold-red {
        font-weight: bold !important;
        color: red !important;
    }

.la_table_container {
    display: flex;
    display: block;
    width: 100%;
    height: 100%;
}